<?php
use Illuminate\Support\Facades\Route;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::get('/', 'HomeController@index');
Route::get('/home', 'HomeController@index')->name('home');
Route::post('/all-menu', 'HomeController@allMenu')->name('allMenu');
Route::post('/sendmsg', 'HomeController@sendmsg')->name('sendmsg');
Route::get('/{any}', 'HomeController@commonPage')->name('common');
Route::get('/noticedetails/{any}', 'HomeController@noticeDetails')->name('noticedetails');
